/* for body */
body  {
	font:100% Verdana, Arial, Helvetica, sans-serif;
	background:#F4EDE6;
	text-align: center; 
	margin: 0;
	padding: 0;
	color: #666666;
}
#container {
	width: 600px;
	margin: 0 auto;
	text-align: left;
	padding: 0;
}
#head {
	background: #00428e;
	color: #fff;
}
#head-in {
	padding: 8px 2em;
}
h1 {
	font-size: 135%;
	margin: 0;
}

p.btn input {
	width: 110px;
	height: 32px;
}

#form { width: 500px; margin: 0px auto; }

#conf { width: 730px; }

/* for message */
p.msg {
	color: #dd0000;
	margin: 2em;
}
span.msg {
	color: #dd0000;
}

/* for back-button */
form.back {
	margin-top: 2em;
}
h2.midashi{
	font-size: 1.2em;
	display: inline;
	font-weight: normal;
	letter-spacing: 3px;
	left: 5px;
	top: -7px;
	position: relative;
}
div#qa{
	margin: 30px auto;
	background:#FFFFFF;
	border:#CCCCCC solid thin;
	padding:15px 20px 15px 20px;
	width:570px
    	text-align: left;
}

.twoColFixLtHdr #container #mainContent .setumei p .onpu2 {
	background-image: url(img/onpu.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 16px;
	margin-top: 8px;
}
.setumei{
    	text-align: left;
}
.body #container #footer .topback a {
	text-decoration: none;
	color:#333;
}

ol.biko{
font-size:0.75em;
}

.pc_view{
  display: block;
}

.sp_view{
  display: none;
}
.sp_left{
	text-align: center;
}
.img-right {margin-left: auto;}


/* スマホ用 */
@media only screen and (max-width: 500px) {
	#mainContent{
	margin-left: 0px;
	}
	
	/* 投稿フォーム */
	#form-tbl { margin: 0 auto; text-align: center; }
	#form { width: 90%; margin: 0px auto; }
	#form th, #form td {
    	text-align: left;
	width: 90%;
        display: block;
        padding: 0px 0px;
        border-top: none;
    	}
	#form tr:first-child th	{ border-top: 1px solid #666; }

	#conf { width: 90%;}


	p.btn input { width: 10em; }
    
	/* 小見出し */
	h2 { margin: 1em 3px; width: 90%; }
	
	/* サンクス */
	p.msg { margin: 1em auto; }
	div#qa{
		margin: 10px auto;
		background:#FFFFFF;
		border:#CCCCCC solid thin;
		padding:10px;
		width:93%
	}
	.pc_view{
	  display: none;
	}

	.sp_view{
	  display: block;
	}
	.sp_left{
	    	text-align: left;
	}

}


